.urbit-theme__widget {
  position: relative;
  z-index: 1; }

.urbit-theme__widget__edit-block {
  position: relative; }

.urbit-theme__widget__edit-block .urbit-theme__widget__edit-border,
.urbit-theme__widget__edit-block .urbit-theme__widget__edit-actions {
  display: none;
  position: absolute; }

.urbit-theme__widget__edit-block:hover .urbit-theme__widget__edit-border,
.urbit-theme__widget__edit-block:hover .urbit-theme__widget__edit-actions {
  display: block; }

.urbit-theme__widget__edit-block .urbit-theme__widget__edit-border {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 3px solid rgba(0, 177, 170, 0.5);
  box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.5);
  z-index: 0; }

.urbit-theme__widget__edit-block .urbit-theme__widget__edit-actions {
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 1000;
  color: #fff;
  border-radius: 0 0 10px 0; }

.urbit-theme__widget__edit-actions--hover {
  display: block !important; }

.urbit-theme__widget__edit-block .urbit-theme__widget__edit-actions span,
.urbit-theme__widget__edit-block .urbit-theme__widget__edit-actions a {
  padding: 5px 10px;
  color: inherit;
  text-decoration: none;
  border: none; }

.urbit-theme__widget__edit-block .urbit-theme__widget__edit-actions a:hover {
  text-decoration: underline; }

.urbit-theme__big-area-selector--title {
  text-align: left;
  text-transform: uppercase;
  font-family: CircularStd-Medium;
  font-size: 15px;
  letter-spacing: 2px; }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--title {
      text-align: center; } }

.urbit-theme__big-area-selector--form {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 642px;
  height: 49px; }
  @media (max-width: 992px) {
    .urbit-theme__big-area-selector--form {
      width: 100%;
      height: auto;
      margin-left: auto;
      margin-right: auto; } }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--form {
      display: block;
      width: 70%;
      margin: 0 auto; } }

.urbit-theme__big-area-selector--white {
  background: white;
  width: 26.9%; }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--white {
      width: 100%; } }

.urbit-theme__big-area-selector--white-full-height {
  background: white;
  height: 49px !important;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-start; }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--white-full-height {
      width: 100% !important;
      height: 49px !important;
      border-left: none;
      border-top: none;
      border-radius: 5px !important;
      margin: 15px 0; } }

.urbit-theme__big-area-selector--select {
  height: 49px !important;
  min-width: 0 !important;
  margin-top: 0 !important;
  padding: 0 0 0 10px !important;
  color: black !important;
  background-image: url("../../../../../themes/urbit-theme/assets/images/big-area-selector-arrow.png") !important;
  width: 100% !important; }
  @media (max-width: 992px) {
    .urbit-theme__big-area-selector--select {
      font-size: 13px !important; } }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--select {
      width: 100% !important;
      border-radius: 5px !important; } }

.urbit-theme__big-area-selector--input {
  padding-left: 31px;
  border: none;
  border-left: 1px solid #8a8a8a;
  height: 22px; }
  .urbit-theme__big-area-selector--input:focus {
    outline: none; }
  @media (max-width: 992px) {
    .urbit-theme__big-area-selector--input {
      font-size: 13px; } }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--input {
      padding-left: 12px;
      width: 100% !important;
      height: 49px !important;
      border-left: none;
      border-top: none; } }

.urbit-theme__big-area-selector--submit {
  margin: 0 !important;
  padding: 15px 36px;
  background: #84bbc0; }
  @media (max-width: 992px) {
    .urbit-theme__big-area-selector--submit {
      font-size: 13px; } }
  @media (max-width: 576px) {
    .urbit-theme__big-area-selector--submit {
      width: 100% !important;
      border-radius: 30px !important; } }

.urbit-theme__big-area-selector--result {
  width: 642px;
  max-width: 100%;
  padding: 5px 10px; }
  .urbit-theme__big-area-selector--result--error {
    background-color: #FF6262; }
  .urbit-theme__big-area-selector--result--success {
    background-color: #b1ffb2; }

.urbit-other-partners {
  padding: 0px 0px 0; }
  .urbit-other-partners .row, .urbit-other-partners .col {
    margin: 0;
    padding: 0;
    display: block; }
  .urbit-other-partners .urbit-other-partners-header .title {
    color: #101010;
    font-size: 54px;
    font-weight: 700;
    line-height: 106.62px;
    text-align: center;
    margin-top: 66px;
    margin-bottom: 81px; }
  .urbit-other-partners .urbit-other-partners-header .subtitle {
    font-size: 16px;
    font-weight: bold;
    line-height: 2em;
    letter-spacing: 1.28px;
    text-align: center;
    max-width: 922px;
    margin: 0 auto;
    padding-bottom: 90px; }
  .urbit-other-partners .bottom-text {
    font-size: 14.5px;
    font-weight: bold;
    line-height: 3.29;
    letter-spacing: 3.2px;
    text-align: left;
    color: #333333;
    text-transform: uppercase; }
    .urbit-other-partners .bottom-text p {
      width: 90%;
      float: right;
      padding: 0 0 15px 0; }
    .urbit-other-partners .bottom-text:after {
      width: 100%;
      height: 1px;
      background-color: #dadada; }
  .urbit-other-partners .another-char .first-char {
    width: 10%;
    float: left;
    text-transform: uppercase;
    font-family: CircularStd-Book;
    padding: 35px 0 35px 35px;
    font-size: 46px;
    letter-spacing: 9.8px;
    color: #c2c2c2; }
  .urbit-other-partners .another-char .partners-rows {
    padding: 50px 0 15px 0;
    float: right;
    width: 90%;
    height: 100%; }
    .urbit-other-partners .another-char .partners-rows .partners-row {
      margin: 0;
      padding: 0 0 36px 0;
      height: 100%; }
      .urbit-other-partners .another-char .partners-rows .partners-row .partner-name {
        padding: 0 0 0 0;
        width: 20%;
        color: black;
        font-size: 16px; }
        @media (max-width: 1200px) {
          .urbit-other-partners .another-char .partners-rows .partners-row .partner-name {
            margin-left: 30px;
            margin-bottom: 20px; } }
        @media (max-width: 1199px) {
          .urbit-other-partners .another-char .partners-rows .partners-row .partner-name {
            margin-left: 40px; } }
        @media (max-width: 960px) {
          .urbit-other-partners .another-char .partners-rows .partners-row .partner-name {
            margin-left: 50px; } }
  .urbit-other-partners .another-char:after {
    width: 100%;
    height: 1px;
    background-color: #dadada; }